# Generated by Django 3.2.6 on 2021-08-13 15:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('warehouse', '0002_banners'),
    ]

    operations = [
        migrations.RenameField(
            model_name='manufacturer',
            old_name='description',
            new_name='m_description',
        ),
        migrations.RenameField(
            model_name='manufacturer',
            old_name='name',
            new_name='m_name',
        ),
    ]
